@font-face {
  font-family: 'MontserratRegular';
  src: url(fonts/Montserrat-Regular.ttf);
  font-display: swap
}

@font-face {
  font-family: 'MontserratBold';
  src: url(fonts/Montserrat-Bold.ttf);
  font-display: swap
}

@font-face {
  font-family: 'MontserratLight';
  src: url(fonts/Montserrat-Light.ttf);
font-display: swap
}

@font-face {
  font-family: 'MontserratMedium';
  src: url(fonts/Montserrat-Medium.ttf);
  font-display: swap
}